99
add x x
add 1 x
add 2 x
add 3 x
add 4 x
add 5 x
add 6 x
add 7 x
add 8 x
add 9 x
add 10 x
add 11 x
add 12 x
add 13 x
add 14 x
add 15 x
add 16 x
add 17 x
add 18 x
add 19 x
add 20 x
add 21 x
add 22 x
add 23 x
add 24 x
add 25 x
add 26 x
add 27 x
add 28 x
add 29 x
add 30 x
add 31 x
add 32 x
add 33 x
add 34 x
add 35 x
add 36 x
add 37 x
add 38 x
add 39 x
add 40 x
add 41 x
add 42 x
add 43 x
add 44 x
add 45 x
add 46 x
add 47 x
add 48 x
add 49 x
add 50 x
add 51 x
add 52 x
add 53 x
add 54 x
add 55 x
add 56 x
add 57 x
add 58 x
add 59 x
add 60 x
add 61 x
add 62 x
add 63 x
add 64 x
add 65 x
add 66 x
add 67 x
add 68 x
add 69 x
add 70 x
add 71 x
add 72 x
add 73 x
add 74 x
add 75 x
add 76 x
add 77 x
add 78 x
add 79 x
add 80 x
add 81 x
add 82 x
add 83 x
add 84 x
add 85 x
add 86 x
add 87 x
add 88 x
add 89 x
add 90 x
add 91 x
add 92 x
add 93 x
add 94 x
add 95 x
add 96 x
add 97 x
add 98 x
0
